/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Styles for Blog Posts for Amazon RSS Feed - Begin */
div[data-val="title"] { display: none; }
div[data-val="award"] { display: none; }
div[data-val="rating"] { display: none; }
div[data-itemtype="product"] { display: none; }
/* Styles for Blog Posts for Amazon RSS Feed - End */
